.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (max-width: 1340px) {
	.slick-prev, .slick-next {
	    top: 70%;
	}	

}

@media (max-width: 1150px) {
	.invbox {
		height:440px;
	}
	.invbutton {
		width:77%;
	}
}

@media (max-width: 1088px) {
	.oc1 img, .oc4 img{
	    max-width: 80%;
	}
}

@media (max-width: 1024px) {
	.medium-9.columns.entry-content {
		width:100%;
	}
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	    height: 400px;
	}	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}

	.slidetext {
	    margin-left: 20px;
	    margin-top: 30px;
	}
	.slidetext h1 {
		font-size:40px;
	}
	.asx-logo {
	    width: 60px;
	}
	.homebox {
		margin-bottom:10px;
	}	
	.hb2 .head-img {
	    max-width: 250px;
	}
	.logo {
	    margin-top: 20px;
	    margin-left: 20px;
	}	
	.sidenav {
		display:none;
	}
	.entry-content {
		padding:0 10px;
	}
	h1.title, h1.PageTitle {
	    margin: 20px 0;
	}	
	.invnavcontainer,
	.ourcompnavcontainer
	{
		display:none;
	}

}				

@media (max-width: 970px) {
	.latestProjectColumns {
		width:100%;
	}
	.latProj_box {
		min-height:auto;
	}
}

@media (max-width: 940px) {

	.asx-logo {
	    width: 60px;
	}	
	.projectcolumns {
	    width: 48%;
	    height: 300px;
	    margin: 1%;
	}	

}


@media (max-width: 915px) {
	.contact {
		min-height:280px;
	}
}

@media (max-width: 780px) {
	.swcontainer .offbox, .rbcontainer .offbox {
	    background: #efefef;
	    padding: 20px;
	    min-height: 280px;
	}
}

@media (max-width: 660px) {
	.contact {
		min-height:325px;
	}
}

@media (max-width: 640px){
	.projectcolumns {
	    width: 98%;
	    height: 300px;
	    margin: 1%;
	}	
	.board-img{
		display: block;
		margin: 0 auto;
	}
	#timeline .page{
	  overflow-y:scroll;
	}
	.contact {
		margin-bottom:10px;
		min-height:auto;
	}
	.consbigbox {
		margin-top:10px;
	}
	.profimg {
		margin-bottom:10px;
		text-align: center;
	}
	.featuredImage {
		text-align: center;
	}
	.invbox {
		height:auto;
	}
	.invbutton {
		width:auto;
	}

}

@media (max-width: 600px) {
	/* NEW Email Alerts Fix */
	.tableUserDetails .tdFirstNameLabel,
	.tableUserDetails .tdLastNameLabel,
	.tableUserDetails .tdEmailLabel{
		width:100px;
		vertical-align: top;
	}
	.tableUserDetails .tdNewsSourceLabel,
	.tableUserDetails .tdNewsSourceLabel{
		width: 230px;
		vertical-align: top;
	}
	.tableUserDetails .tdEmailAlertTitle{
		padding-top: 20px;
		padding-bottom:20px;
	}
	.tableUserDetails .Question{
		width:150px;
		padding-right: 10px;
		vertical-align: top;
	}
	.tableUserDetails .tdQuestionValue select{
		width:95%;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:85%
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:95%
	}

	#title {
    	text-align: center;		
	}
	.logo {
	    margin-top: 20px;
	    margin-left:0;
	}

	.copyright {
	    display: block;
	    margin-right: 0px;
	    margin-bottom: 10px;
	}		

}


@media (max-width:560px) {
	.slidetext h1 b {
		font-size: 30px;
	}
	.slidetext h1 {
		font-size: 20px;
	}	
}

@media (max-width:530px) {
	.latestProjectColumns {
		width:100%;
	}
	.latProj_box {
	    min-height: auto;
	}
}

@media (max-width:480px) {
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}
	
	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}

	.imageonbanner {
	    margin-top: -40px;
	    max-width: 80%; 
	}
	#utilities {
		display:none;
	}

}

